Subject: bug#16526: 24.3.50; scroll-conservatively & c-mode regression

From: Stefan Monnier <[email-masked]>
Date: Fri, 27 Jun 2014 18:54:55 -0400

>> Could scan-lists be exhausting some sort of resource in this particular
>> invocation which needs ~0.7s to replenish?  Or something like that?
> Or a GC call or something like that?  Can't think of any reason why that
> could happen, no.

One way to figure it out is to change your code such that scan-lists is
always called twice in a row.  If the time spend is the same both time,
then it's definitely not some sort of resources exhaustion that just
happens to slow down this one particular call.

        Stefan